Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryConfigSource.AddConfig Method (String, RegistryKey)

Adds a config and will map itself to the given registry key.

public IConfig AddConfig(
string name,
RegistryKey key
);

#### Parameters

name
  Name of the config.
key
  RegistryKey to map to.

#### See Also

RegistryConfigSource Class | Nini.Config Namespace | RegistryConfigSource.AddConfig Overload List